﻿/*

Theme Name: Divi child theme

Theme URI: http://www.elegantthemes.com/gallery/divi/

Version: 2.5.3

Author: Elegant Themes

Author URI: http://www.elegantthemes.com

License: GNU General Public License v2

License URI: http://www.gnu.org/licenses/gpl-2.0.html

Template: Divi
*/


/* Main Theme Styles */

@import url("../Divi/style.css");

/*#main-header, #main-footer { display:none; }*/
#main-footer, div#et-top-navigation, .logo_container { display:none; }

.et_header_style_centered img#logo {
	margin-top: 10px;
}
/*@media only screen and (min-width: 981px) {
.et_header_style_centered img#logo {
    height: 300px!important;
}
}
*/
@media (min-width: 981px) {
.et_pb_slider .et_pb_slide {
	padding-top: 100px;
	padding-bottom: 100px;
 }
h1 {
	padding-top: 40px;
}
.logo img {
   max-height: 200px!important;
}
}
@media (max-width: 1024px) and (min-width: 981px) {
/*.et_pb_section {
    padding: 10px 0px;
}
.et_header_style_centered img#logo {
	margin-top: 15px;
}
*/
}
@media (max-width: 980px) {
#page-container { padding-top:0px !important }
.et_pb_section { padding: 0px; }
.et_header_style_centered #logo {
    max-height: 100px!important;
}
.et_header_style_centered img#logo {
	/*margin-top: 10px;*/
}

body.admin-bar.et_non_fixed_nav.et_transparent_nav #main-header {
   top: 20px!important;
}
.logo img {
   max-height: 150px!important;
}

}

@media (max-width: 768px) {
/*.et_pb_column .et_pb_column_1_3 .et_pb_column_1 {
	margin-top: 30px!important;
	text-align: center!important;
}*/
.et_pb_row:last-child .et_pb_column:last-child {
	margin-top: 30px!important;
}
#TripAdvisorComments {
	margin-right: auto!important;
	margin-left: auto!important;
}
.et_pb_text_0, .nightPrice{
	font-size: 35px!important;
	line-height: 1.3em!important;
	margin-bottom: 20px;
}
.et_pb_row:last-child .et_pb_column:last-child {
    margin-top: 20px!important; 
}
}

h1 {
	padding-bottom: 20px!important;
	text-transform: capitalize;
}
 .entry-content ul {
	line-height: 40px;
	padding: 0 0 20px 25px!important;
    list-style-type: none!important;
}
.bookButton a {
	background: #f26621;
	color: #FFF;
	font-weight: 600!important;
}
.bookButton a:hover {
	background: #023265;
	font-weight: 600!important;
}
.et_pb_button, .et_pb_button:hover {
    border: 0px none!important;
	border-radius: 5px!important;
}
.et_pb_text_1 {
	border-radius: 5px!important;
}

.et_pb_column .et_pb_column_1_2 .et_pb_column_1 {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
.nightPrice {
	color: #f26621!important;
}
